#u2734
{
	position: relative;
	background: transparent url("../images/gi%20profile%20fb%20page%20051214.png") no-repeat left top;
	background-size: contain;
}

#menuu3413
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3504
{
	background-color: #C4C4C4;
	position: relative;
}

#u3504:hover
{
	background-color: #999999;
}

#u3504:active
{
	background-color: #6B6B6B;
}

#u3505-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #361F00;
	font-size: 12px;
	text-align: center;
	font-family: droid-sans-mono, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3422
{
	background-color: #C4C4C4;
	position: relative;
}

#u3422:hover
{
	background-color: #999999;
}

#u3422:active
{
	background-color: #6B6B6B;
}

#u3423-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #361F00;
	font-size: 12px;
	text-align: center;
	font-family: droid-sans-mono, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3436
{
	background-color: #C4C4C4;
	position: relative;
}

#u3436:hover
{
	background-color: #999999;
}

#u3436:active
{
	background-color: #6B6B6B;
}

#u3437-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #361F00;
	font-size: 12px;
	text-align: center;
	font-family: droid-sans-mono, sans-serif;
	font-weight: 400;
	position: relative;
}

#u909,#u3503,#u3421,#u3435,#u3442
{
	background-color: transparent;
	position: relative;
}

#u3445
{
	background-color: #C4C4C4;
	position: relative;
}

#u3445:hover
{
	background-color: #999999;
}

#u3445:active
{
	background-color: #6B6B6B;
}

#u3504.MuseMenuActive,#u3422.MuseMenuActive,#u3436.MuseMenuActive,#u3445.MuseMenuActive
{
	background-color: #C7B299;
}

#u3448-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #361F00;
	font-size: 12px;
	text-align: center;
	font-family: droid-sans-mono, sans-serif;
	font-weight: 400;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

